
Price Monitoring - Bug #1647

Exit action should be added to all module dialogs  

08/25/2019 01:48 PM - Israa Naser

Status: Closed Start date: 08/25/2019

Priority: Low Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result:  

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category:  Browser: Chrome

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:    

Description

Exit action should be added to all dialogs related to searching in:

1- item name

2- sections

3- Provider

History

#1 - 08/27/2019 06:40 PM - Abed Abuhalawa

- Priority changed from Normal to High

#2 - 08/28/2019 06:46 PM - Abed Abuhalawa

done <<     متوسط سعر سلعة خلال فترة زمنية -

#3 - 09/15/2019 03:12 PM - Israa Naser

- Priority changed from High to Low

#4 - 02/18/2020 04:51 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

#5 - 09/17/2020 11:29 AM - Saja Nakhleh

- Assignee changed from Israa Naser to Saja Nakhleh

#6 - 09/17/2020 11:32 AM - Saja Nakhleh

- Assignee changed from Saja Nakhleh to Rahmeh Al Naimat

#7 - 09/17/2020 11:34 AM - Saja Nakhleh

- Assignee changed from Rahmeh Al Naimat to Saja Nakhleh

#8 - 09/17/2020 11:36 AM - Saja Nakhleh

- Status changed from Fixed to Closed
